<div class="animate__animated animate__fadeIn animate__faster">
    <h2>Por Capital</h2>
    <hr>
    <div class="row">
        <div class="col">
            <app-pais-input
             placeholder="Buscar capital..."
             (onResult)="buscar( $event )"
            >
            </app-pais-input>
        </div>
    </div>
</div>

<app-pais-suggested [resultSuggested]='resultSuggested'></app-pais-suggested>

<hr>
<div *ngIf="result.length === 0 && hayError" class="alert alert-danger">
    <app-pais-error [searchWord]='termino'></app-pais-error>
</div>

<div class="row">
    <div class="col">
        <app-capital-table 
        [result]="result">            
        </app-capital-table>
    </div>
</div>






<!-- [wordSearch]="termino" -->
<!-- (onEnter)="buscar( $event )" -->